{
  "_id": "cordova-plugin-email-composer@0.9.2",
  "_rev": "20-0a17df51b0c9497738fc6022561d8e42",
  "name": "cordova-plugin-email-composer",
  "time": {
    "modified": "2019-01-24T14:35:48.040Z",
    "created": "2015-11-16T12:16:42.802Z",
    "0.8.2": "2015-11-16T12:16:42.802Z",
    "0.8.3": "2016-03-01T09:48:05.727Z",
    "0.8.4": "2017-06-06T10:19:48.016Z",
    "0.8.5": "2017-06-09T13:42:00.625Z",
    "0.8.6": "2017-06-12T06:46:17.792Z",
    "0.8.7": "2017-06-26T09:16:43.683Z",
    "0.8.8": "2017-09-07T07:48:46.321Z",
    "0.8.9": "2017-09-14T08:17:02.643Z",
    "0.8.10": "2017-09-25T13:25:51.277Z",
    "0.8.11": "2017-10-25T07:54:45.604Z",
    "0.8.12": "2018-01-09T20:07:45.275Z",
    "0.8.13": "2018-01-25T13:15:52.614Z",
    "0.8.14": "2018-01-31T15:44:34.556Z",
    "0.8.15": "2018-02-08T09:58:49.772Z",
    "0.9.0": "2018-12-13T09:32:02.392Z",
    "0.9.1": "2018-12-13T10:16:11.440Z",
    "0.9.2": "2019-01-24T14:35:45.294Z"
  },
  "maintainers": [
    "katzer <katzer@appplant.de>"
  ],
  "dist-tags": {
    "latest": "0.9.2"
  },
  "description": "Provides access to the standard interface that manages the editing and sending an email message",
  "versions": [
    "0.8.3",
    "0.8.4",
    "0.8.5",
    "0.8.6",
    "0.8.7",
    "0.8.8",
    "0.8.9",
    "0.8.10",
    "0.8.11",
    "0.8.12",
    "0.8.13",
    "0.8.14",
    "0.8.15",
    "0.9.0",
    "0.9.1",
    "0.9.2"
  ],
  "homepage": "https://github.com/katzer/cordova-plugin-email-composer#readme",
  "keywords": [
    "appplant",
    "email",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-osx",
    "cordova-android",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-plugin-email-composer.git"
  },
  "author": "Sebasti├ín Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-plugin-email-composer/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "stjohn3d": true,
    "pravinbhosale": true
  },
  "_etag": "W/\"33f86c1cc54ec541390cd708d4b5c0fd\"",
  "_lastModified": "Thu, 24 Jan 2019 14:35:49 GMT",
  "version": "0.9.2",
  "cordova": {
    "id": "cordova-plugin-email-composer",
    "platforms": [
      "ios",
      "osx",
      "android",
      "windows",
      "browser"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=6.0.0"
    },
    {
      "name": "cordova-android",
      "version": ">=6.2.0"
    },
    {
      "name": "cordova-ios",
      "version": ">=4.0.0"
    },
    {
      "name": "cordova-windows",
      "version": ">=4.3.0"
    }
  ],
  "dependencies": {},
  "gitHead": "41994ee4a5f9f06837ae34a84b5c6151d19e9712",
  "_npmVersion": "6.5.0",
  "_nodeVersion": "11.6.0",
  "_npmUser": "katzer <katzer@appplant.de>",
  "dist": {
    "integrity": "sha512-w8eQZ6lbYWut13o/Cprixmacfyq5hds7DAjuTL34eQhyWWd/DA/o6ziiyY3So2ZOozeQ4DxQpyPN4BiqUKcyew==",
    "shasum": "264c66d45679acf2781c2cec54e32b2c1facfdb8",
    "tarball": "https://registry.npmjs.org/cordova-plugin-email-composer/-/cordova-plugin-email-composer-0.9.2.tgz",
    "fileCount": 22,
    "unpackedSize": 127639,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcSc1BCRA9TVsSAnZWagAAVj8P+wXMGBejweIvWHxJ9zKk\nNHwNhnM6EdMHyYAqHJfRApenqCxkwQ8WzV9RQfaQH1ER9PLuKgH4Y8ubmO0Y\n+I6J/ZW90fhLduwfNwXIPNGJHtCSKMi0kZ966kYhTsXmS3kleQrd8siCijZh\n2p5qwaQ2dtQVMKLzKU8NJqg/KfLW8EfVlcfzPiESOizYXy7s9oLX8S0dJcyH\nWy3GBN+JPlU5J24w6SswH/m+zWtZuwkrajNRGbTzaiFGYHe1iOl9Bckq+4fh\nvw+NTMvNNopsRe688pTVgBh7mYjPjOiU9Sn537Doa+xfqsdLzsm5HHTqA2tL\n0uneel2+rmrQKgMD4Oo9VnJeelpULr/X6yjNVeuWOriM7t9PHFWDAPvGN0aN\nVZvuMDLAOj7ZOqUrG2i3BsNVP57fNSgp3yuKysyC1e4WpySGZ0J1ZumktyJJ\nKLZhpSoeNsNBWQzTncSEvZVBAGJZNOitM+aX/hRD1qsL6JAC8MEAvK1Rq3nj\nVmPkcZt5VzA8rcE6ebJKNWKD04+LYoJxpl/ctwoniveFbFrXxr5U7nthMsC8\nuUYCiC7Z3UawD00pGkR/RRtkRXl2x9U7PTY3Lak2dqM5LHRfbX0GwonUbm41\nFpTufaaAJ0F07oKBrxSkDvXWveZcByKCpNJ+2qiwCAdMANR0Wbf2bYaHvRPX\nT7wm\r\n=oYQR\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-email-composer_0.9.2_1548340545194_0.08043251577658639"
  },
  "_hasShrinkwrap": false
}
